@media (max-width: 575.98px) {
    .modal-body {min-width: 20rem !important;}

/*    .header.py-4 .container {margin-top: 30px;} */
}

@media (min-width: 576px) {
}

.container {
    /*    margin-top: 30px; */
}

.custom-switch {
    white-space: nowrap;
}

.boundfield-hidden {
    display: none;
}
